<?php
	// Api http meme resposta :) 
		# https://jul10l1r4.github.io/HTTP_-_Resposta/
	//
	$r = $_GET['q'];// recebe o código de erro
	http_response_code($r);// dar a resposta tipo 404 ou 401 .etc
	echo "Olá, voce por aqui?<br/>Erro $r <br/>";
	echo "<a href=\"http://rootthings.org\">Que tal ir a home?</a>.<br/>";
	echo "<img src=\"https://jul10l1r4.github.io/HTTP_-_Resposta/img/$r\">";//mostra o gato relacionado
?>
